[Problema] Spigot 1.8.x 1.11.x

ciao a tutti, ho un server minecraft e volevo sapere se qualcuno può linkarmi la versione 1.8.x fino alla 1.11 di spigot. ringrazio in anticipo
wiwa me stesso!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!:sparta::sparta::sparta:
13/05/2017, 12:59snowingpower ha scritto: ciao a tutti, ho un server minecraft e volevo sapere se qualcuno può linkarmi la versione 1.8.x fino alla 1.11 di spigot. ringrazio in anticipo


Puoi installare tutte le versioni di Spigot da qui
Ancora non è finita
stiamo ritornando...
Stay tuned
@PixelBlockNetwork




 
si quello lo sapevo, ma a me servirebbe lo spigot che funge da 1.8.x fino a 1.11.x esempio mineplex.
che gli utenti possono entrare sia dalla 1.8.x fino alla 1.11.x, su bugecord ho già questa versione.... però non trovo quella di spigot.
wiwa me stesso!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!:sparta::sparta::sparta:
13/05/2017, 13:18snowingpower ha scritto: si quello lo sapevo, ma a me servirebbe lo spigot che funge da 1.8.x fino a 1.11.x esempio mineplex.
che gli utenti possono entrare sia dalla 1.8.x fino alla 1.11.x, su bugecord ho già questa versione.... però non trovo quella di spigot.

Quella versione non esiste
Puoi abilitare i giocatori 1.8.x ad entrare sul tuo server 1.11.x mettendo il plugin Viaversion dentro la cartella plugins di Bungeecord
@snowingpower
Ancora non è finita
stiamo ritornando...
Stay tuned
@PixelBlockNetwork




 
Discussioni simili
Risposta di thexardas
04/11/2018, 00:25
Risposta di Maxetto
02/11/2018, 14:02
 
[Problema] spigot 1.13
4 231
Risposta di xGab0
12/10/2018, 18:10
Risposta di zAndreHD
28/07/2018, 20:29

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)